@-moz-document url-prefix() {fieldset { display: table-cell; }}

/* bleu : #014391 */
/* vert : #96BE0E */

body{background:#F0F0F0;font-family: 'Open Sans', sans-serif;}

h1,h2,h3,h4,h5,h6{font-family: 'Raleway', sans-serif;font-weight:300}

#page{min-height:calc(100vh - 95px)}

.block{background:#FFF;box-shadow:1px 1px 2px #BBB;border-radius:5px;margin:20px 0;}
.block .alert{margin-bottom:0;text-align:center;border-radius:0;}
.block h2{background:#438DCB;margin:0;padding:20px 20px;font-size:22px;color:#FFF;text-align:left;}
.block h2:first-child{border-radius:5px 5px 0 0;}
.block .content{padding:30px 30px 20px 30px;}

.small-block{border:1px dashed #438DCB;padding:20px;margin-bottom:20px;}
.small-block h3{margin-top:0;border-bottom:1px dashed #ccc;padding-bottom:10px;margin-bottom:20px}

.success{background:#AFA;}
.clear{clear:both}

.no-border{border:none !important}
.relative{position:relative}

#loader{position:fixed;top:0;left:0;bottom:0;right:0;background:rgba(255,255,255,0.9);z-index:2000;}
#loader .table{display:table;width:100%;height:100%;}
#loader .table .td{display:table-cell;vertical-align:middle;text-align:center;font-size:30px;line-height:26px}
#loader .table .td span{font-size:15px}
#loader .table .td i{font-size:30px}

#header{background:#FFF;border-bottom:2px solid #FFCD05;position:relative}
#header h1{margin-top:30px}
.logo img{width:100%}

nav.navbar{margin-top:20px;margin-bottom:20px}

#titre{text-align:center}
.logo{padding:10px 0}

.btn{transition:0.4s}
.btn-success{background-color:#96BE0E;border-color:#8AB500}
.btn-success:hover{background-color:#6F9100;border-color:#577200}

.col-md-6.no-padding:first-child{padding-right:0}
.col-md-6.no-padding:last-child{padding-left:0}

.bg{padding:10px;font-style:italic;border:1px solid #CCC;border-radius:4px;margin-bottom:10px}
.bg-info{border-color:#3FBBF4}
.bg-warning{border-color:#F9D313}
.bg-danger{border-color:#EF5151}
.bg-success{border-color:#76EF43}

hr{border-color:#438DCB;border-width:2px;border-style:dashed;border-bottom-width:0px;}

table.table-bordered tr th{background:#CCC;text-align:center}
.table > tbody > tr > td{vertical-align:middle;text-align:center;}
.widget  .table > tbody > tr > td{vertical-align:middle;text-align:left;}
table.table-tr-click td{cursor:pointer}

.input-group-addon.external-link{cursor:pointer;transition:0.5s}
.input-group-addon.external-link:hover{background-color:#438DCB;color:#FFF}

.input-group-warning{cursor:pointer;background:#f0ad4e;transition:0.5s;border-color:#eea236;width:40px;position:relative}
.input-group-warning:after{transition:0.5s;content:"\f044";font-family:"FontAwesome";color:#FFF;text-align:center;position:absolute;top:0;left:0;right:0;bottom:0;z-index:9;font-size:15px;padding-top:10px;}
.input-group-warning:hover{background:#ec971f}

.input-group-success{cursor:pointer;background:#96BE0E;transition:0.5s;border-color:#8AB500;width:40px;position:relative}
.input-group-success:after{transition:0.5s;content:"\f00c";font-family:"FontAwesome";color:#FFF;text-align:center;position:absolute;top:0;left:0;right:0;bottom:0;z-index:9;font-size:15px;padding-top:10px;}
.input-group-success:hover{background:#6f9100}

.input-group-danger{cursor:not-allowed;background:#d9534f;transition:0.5s;border-color:#d43f3a;width:40px;position:relative}
.input-group-danger:after{transition:0.5s;content:"\f057";font-family:"FontAwesome";color:#FFF;text-align:center;position:absolute;top:0;left:0;right:0;bottom:0;z-index:9;font-size:15px;padding-top:10px;}
.input-group-danger:hover{background:#c9302c}

.btn label{margin:0;font-weight:400;cursor:inherit}

.inline-block{display:inline-block;}
.toggle.btn{min-width:140px}

.btn-action{position:absolute;top:0; right:0;padding:10px;z-index:10}
h3 .btn-action{padding:0px;}
.relative{position:relative}

.btn-save{position:fixed;bottom:0;left:0;right:0;z-index:999;}
.btn-save .content{background:rgba(255,255,255,0.9);text-align:center;padding:20px;border-top:2px solid #F58A34;}
.btn-h{float:right;margin-top:-5px;margin-right:5px}

.no-margin{margin:0}

/* .board{padding:30px;} */
/* .board.info{background:#5bc0de,;border-color:#46b8da} */
/* .board.success{background:#5cb85c;border-color:#4cae4c} */
/* .board.warning{background:#f0ad4e;border-color:#eea236} */
/* .board.danger{background:#d9534f;border-color:#d43f3a} */
/* .board.default{background:#fff;border-color:#ccc} */


.widget .panel-heading{cursor:pointer}
.widget .panel-heading div{display:block}
.widget .widget-ico{float:left}
.widget .widget-ico i{font-size:70px}
.widget .widget-nb{float:right;text-align:right;line-height:30px}
.widget .widget-nb .nb{font-size:50px;}
.widget .widget-nb span{font-size:14px;}

.widget .table{margin-bottom:0}
.widget .table td:last-child{text-align:right}

.widget .panel-footer a{color:#555;text-decoration:none;display:block;transition:0.2s}
.widget .panel-footer a:hover{color:#aaa}

#footer{background:#232323;padding:30px;min-height:100px}
#footer li{color:#FFF}
#footer li a{color:#FFF;text-decoration:none;}
#footer li a:hover{color:#96BE0E;}

#erreur{text-align:center;}
#erreur article{text-align:center;padding:30px;background:#FDFDFD;display:inline-block;margin-top:calc(100vh / 5);}
#erreur article .msg{background:#f9b8b8;padding:30px;margin:30px 0}